.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.960000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.048000px;}
._1{margin-left:-2.960000px;}
._0{margin-left:-1.440000px;}
._2{width:1.240000px;}
._4{width:358.512000px;}
.fc2{color:rgb(109,110,113);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:89.405058px;}
.y1e{bottom:105.025973px;}
.y1d{bottom:120.648450px;}
.y1c{bottom:136.267803px;}
.y3a{bottom:188.868891px;}
.y29{bottom:212.724215px;}
.y26{bottom:214.594039px;}
.y39{bottom:215.007993px;}
.y28{bottom:225.845784px;}
.y25{bottom:227.092333px;}
.y27{bottom:238.967352px;}
.y24{bottom:239.590627px;}
.y38{bottom:239.924446px;}
.y23{bottom:252.088921px;}
.y37{bottom:256.795034px;}
.y22{bottom:268.578359px;}
.y36{bottom:273.665622px;}
.y35{bottom:290.536210px;}
.y21{bottom:304.043147px;}
.y34{bottom:307.406799px;}
.y33{bottom:324.277387px;}
.y32{bottom:341.147975px;}
.y31{bottom:358.018563px;}
.y30{bottom:374.889152px;}
.y3b{bottom:382.254725px;}
.y2f{bottom:401.008571px;}
.yf{bottom:422.549813px;}
.y2e{bottom:430.611455px;}
.ye{bottom:441.294911px;}
.y2d{bottom:447.482043px;}
.y2c{bottom:464.352631px;}
.yd{bottom:478.785107px;}
.y2b{bottom:483.324233px;}
.yc{bottom:497.530205px;}
.y2a{bottom:508.240686px;}
.yb{bottom:516.275303px;}
.ya{bottom:535.020401px;}
.y3c{bottom:536.276948px;}
.y9{bottom:574.385107px;}
.y8{bottom:593.130205px;}
.y7{bottom:611.875303px;}
.y6{bottom:649.365656px;}
.y5{bottom:668.110754px;}
.y4{bottom:686.855852px;}
.y3{bottom:731.844087px;}
.y1a{bottom:791.159825px;}
.y19{bottom:813.653943px;}
.y18{bottom:836.148061px;}
.y17{bottom:858.642178px;}
.y16{bottom:881.136296px;}
.y15{bottom:903.630414px;}
.y14{bottom:926.124531px;}
.y13{bottom:948.618649px;}
.y12{bottom:971.112767px;}
.y11{bottom:993.606884px;}
.y10{bottom:1016.101002px;}
.y1b{bottom:1062.367965px;}
.y2{bottom:1118.987534px;}
.y1{bottom:1156.477730px;}
.y20{bottom:1173.480940px;}
.hc{height:20.580000px;}
.hb{height:20.720000px;}
.h9{height:23.520000px;}
.h8{height:26.460000px;}
.h4{height:29.400000px;}
.h7{height:29.600000px;}
.h3{height:32.340000px;}
.h5{height:35.280000px;}
.h2{height:35.520000px;}
.ha{height:41.160000px;}
.h6{height:44.100000px;}
.h1{height:58.800000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:62.483660px;}
.x7{left:135.901961px;}
.x6{left:137.776002px;}
.x8{left:264.487710px;}
.x4{left:365.822460px;}
.x3{left:368.019073px;}
.x2{left:462.302699px;}
.xa{left:487.567654px;}
.x9{left:497.746867px;}
.xb{left:500.065948px;}
.x1{left:506.353679px;}
.x5{left:536.204935px;}
.xe{left:580.606918px;}
.xc{left:591.720105px;}
.xf{left:724.319336px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.819414pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:6.828452pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.455197pt;}
._1{margin-left:-2.526527pt;}
._0{margin-left:-1.229121pt;}
._2{width:1.058410pt;}
._4{width:306.010243pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs4{font-size:51.213389pt;}
.fs0{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:76.312267pt;}
.y1e{bottom:89.645600pt;}
.y1d{bottom:102.980267pt;}
.y1c{bottom:116.312267pt;}
.y3a{bottom:161.210267pt;}
.y29{bottom:181.572133pt;}
.y26{bottom:183.168133pt;}
.y39{bottom:183.521467pt;}
.y28{bottom:192.772133pt;}
.y25{bottom:193.836133pt;}
.y27{bottom:203.972133pt;}
.y24{bottom:204.504133pt;}
.y38{bottom:204.789067pt;}
.y23{bottom:215.172133pt;}
.y37{bottom:219.189067pt;}
.y22{bottom:229.246800pt;}
.y36{bottom:233.589067pt;}
.y35{bottom:247.989067pt;}
.y21{bottom:259.518000pt;}
.y34{bottom:262.389067pt;}
.y33{bottom:276.789067pt;}
.y32{bottom:291.189067pt;}
.y31{bottom:305.589067pt;}
.y30{bottom:319.989067pt;}
.y3b{bottom:326.276000pt;}
.y2f{bottom:342.283467pt;}
.yf{bottom:360.670133pt;}
.y2e{bottom:367.551200pt;}
.ye{bottom:376.670133pt;}
.y2d{bottom:381.951200pt;}
.y2c{bottom:396.351200pt;}
.yd{bottom:408.670133pt;}
.y2b{bottom:412.544533pt;}
.yc{bottom:424.670133pt;}
.y2a{bottom:433.812133pt;}
.yb{bottom:440.670133pt;}
.ya{bottom:456.670133pt;}
.y3c{bottom:457.742667pt;}
.y9{bottom:490.270133pt;}
.y8{bottom:506.270133pt;}
.y7{bottom:522.270133pt;}
.y6{bottom:554.270267pt;}
.y5{bottom:570.270267pt;}
.y4{bottom:586.270267pt;}
.y3{bottom:624.670267pt;}
.y1a{bottom:675.299600pt;}
.y19{bottom:694.499600pt;}
.y18{bottom:713.699600pt;}
.y17{bottom:732.899600pt;}
.y16{bottom:752.099600pt;}
.y15{bottom:771.299600pt;}
.y14{bottom:790.499600pt;}
.y13{bottom:809.699600pt;}
.y12{bottom:828.899600pt;}
.y11{bottom:848.099600pt;}
.y10{bottom:867.299600pt;}
.y1b{bottom:906.791067pt;}
.y2{bottom:955.119067pt;}
.y1{bottom:987.119067pt;}
.y20{bottom:1001.632267pt;}
.hc{height:17.566192pt;}
.hb{height:17.685690pt;}
.h9{height:20.075649pt;}
.h8{height:22.585105pt;}
.h4{height:25.094561pt;}
.h7{height:25.265272pt;}
.h3{height:27.604017pt;}
.h5{height:30.113473pt;}
.h2{height:30.318326pt;}
.ha{height:35.132385pt;}
.h6{height:37.641841pt;}
.h1{height:50.189121pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:53.333333pt;}
.x7{left:116.000000pt;}
.x6{left:117.599600pt;}
.x8{left:225.755200pt;}
.x4{left:312.250133pt;}
.x3{left:314.125067pt;}
.x2{left:394.601467pt;}
.xa{left:416.166533pt;}
.x9{left:424.855067pt;}
.xb{left:426.834533pt;}
.x1{left:432.201467pt;}
.x5{left:457.681200pt;}
.xe{left:495.580800pt;}
.xc{left:505.066533pt;}
.xf{left:618.247467pt;}
}
